@font-face {
    font-family: 'Days One';
    src: url('../fonts/DaysOne-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat-VariableFont_wght.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

h1 {
    font-family: 'Days One', sans-serif;
}

body {
    font-family: 'Montserrat', sans-serif;
}